/*@CHARSET "ISO-8859-1";*/
.mw_epr_list{border: none; padding:5px 5px;width:97%;}
.mw_epr_list_title{font-size:1.6em;font-weight:normal;text-align:left;color:#000;margin-bottom:10px;border-bottom:1px solid #D9DDE3;padding-bottom:5px;}
.mw_tt_a-right{ text-align:right !important;}

table.mw_tt_pager select{ font-size:0.95em; margin:0 3px; }
table.mw_tt_pager select { width:50px; }

table.mw_tt_pager {background:url("../images/bg-page.png") repeat-x scroll center bottom #FFFFFF; border:1px solid #DDDDDD; font-size:0.95em; margin-top:-1px; position:relative; width:100%; z-index:999;}
table.mw_tt_pager td { padding:4px 8px; vertical-align:middle;}

table.mw_tt_pager td.pages { padding:4px 0; text-align:center;}
table.mw_tt_pager ol, table.mw_tt_pager li { display:inline; }
table.mw_tt_pager li { padding:0 2px; }
.v-middle { vertical-align:middle; }
.mw_epr_clear {clear:both;font-size:4px;}
.mw_epr_item{ border-bottom:1px solid  #D9DDE3;padding:10px 5px;}
.mw_epr_item_title{font-size:1.05em;font-weight:bold;padding-top:4px;text-decoration:none;}
.mw_epr_item_nickname{font-size:12px;font-style:italic;font-weight:lighter;text-align:left;padding-top:5px;}
.mw_epr_item_detail{text-align:justify;}
.mw_epr_item_viewproduct{float:right;}
.mw_epr_item_viewproduct a{text-decoration:none;}
.mw_epr_item_pimage{float:left;width:30%;}
.mw_epr_item_info{float:left;width:70%;}
.mw_epr_item_clear{clear:both;overflow:hidden;height:1px;}
.epr_rating_title{float:left;font-weight:bold;}
.mw_epr_item_pname a{text-decoration:none;font-weight:bold;}
.epr_rating-box, .epr_rating, .setbottomborder  .rating-box .rating{
	background: url("../images/product_rating_full_star.gif") repeat-x scroll 0 0 transparent;
	height:13px;
}
.epr_rating-box, .setbottomborder  .rating-box {
	background:url("../images/product_rating_blank_star.gif") repeat-x scroll 0 0 transparent;
	float:left;
	height:13px;
	
	width:69px;
	text-align:left;
}
.mw_epr_item_pname a{font-weight:bold;text-decoration:underline;color:#000 !important;font-size:1.05em;}
.erp-block-title  {
	background:url("../images/bkg_block-title.gif") repeat-x scroll 0 0 transparent;
	border-bottom:1px solid #DDDDDD;
	padding:2px 9px;
	text-transform:uppercase;
	color: #E26703;
	overflow:hidden !important;
	height:18px;

}
.erp-block-title a
{
color:#E26703;
text-decoration:none;

}

.erp-block {
	border:1px solid #C4C1BC;
	margin:0 0 15px;
	text-align:left !important;
	width:193px;
	
}
.erp-block-title-bottom a{color:#1E7EC8;font-weight:normal;text-decoration:underline;font-size:13px;text-transform:lowercase;}